html
{
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	overflow-y: scroll;
}

body, td
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	line-height: 140%;
}

body
{
	background-color: #9AD7F7;
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
}

p
{
	margin-top: 0px;
	padding-top: 0px;
}

table
{
	border-collapse: collapse;
}

img
{
	border: none;
}




/* template */
#back_table
{
	width: 773px;
	height: 100%;
	table-layout: fixed;

	background-image: url(images/back_main.jpg);
	background-repeat: repeat-y;
	background-position: 0px 0px;
}

#back_table_wide
{
	width: 773px;
	height: 100%;
	table-layout: fixed;

	background-image: url(images/back_main_wide.jpg);
	background-repeat: repeat-y;
	background-position: 0px 0px;
}

#main_table
{
	width: 765px;
	height: 100%;
	table-layout: fixed;
}

#head
{
	width: 765px;
	height: 148px;
}

#nav_top_1
{
	width: 765px;
	height: 24px;

	background-image: url(images/back_nav_top_1.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#nav_top_between
{
	width: 765px;
	height: 4px;
}

#nav_top_2
{
	width: 765px;
	height: 31px;

	background-image: url(images/back_nav_top_2.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}

#content
{
	width: 765px;
	height: 100%;
}

#footer_img
{
	width: 765px;
	height: 7px;

	background-image: url(images/back_content_bottom.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#footer_wide_img
{
	width: 765px;
	height: 7px;

	background-image: url(images/back_content_bottom_wide.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#footer
{
	width: 765px;
	height: 20px;
}

#search_div
{
	height: 21px;
	margin-top: 5px;
	padding: 2px 0px 0px 10px;

	background-image: url(images/back_search.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}




/* Standardlink */
a
{
	color: #000000;
	text-decoration: underline;
}
a:hover
{
	color: #CC9933;
	text-decoration: underline;
}
a:link.noline, a:visited.noline
{
	color: #000000;
	text-decoration: none;
}
a:hover.noline
{
	color: #CC9933;
	text-decoration: none;
}




/* Link Sprache */
a.language:link, a.language:visited
{
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}

a.language:hover, a.language:active
{
	font-size: 10px;
	color: #CC9933;
	text-decoration: none;
}

.langpointer
{
	font-size: 10px;
	color: #CC9933;
	text-decoration: none;
}




/* Liste */
#content_main_div ul
{
	list-style-type: none;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}

#content_main_div ul li
{
	background-image: url(images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	padding-left: 8px;
}




/* glossar */
dfn
{
	border-bottom: dotted 1px #000000;
	cursor:help;
}
a.glossary
{
	text-decoration: none;
	color: #000000;
}




/* poll */
.tx-quickpoll-pi1
{
	width: 100%;
}




/* Mailform */
.csc-mailform
{
	border: 0;
	padding: 0;
	margin: 0;
}
.csc-mailform label
{
	float: left;
	display: block;
	width: 100px;
	height: 20px;
	padding: 0px 0px 0px 5px;
	border: solid 0px #8C9196;
	border-right: 0px;
	background-color: #CC9933;
	color: #FFFFFF;
}
* html .csc-mailform label { height: 18px; }

.csc-mailform input
{
	width: 250px;
	height: 16px;
	border: solid 1px #8C9196;
}
#mailformCommentaire
{
	width: 250px;
	border: solid 1px #8C9196;
}
.csc-mailform-field
{
	padding: 2px 0px 2px 0px;
}
#mailformformtype_mail
{
	width: 100px;
	height: 18px;
	margin: 0px 0px 0px 106px;
	border: solid 1px #8C9196;
	background-color: #CC9933;
	color: #FFFFFF;
}




/* navigation */
#navi_main_1_ul
{
	font-size: 11px;
	line-height: 140%;
	margin: 0;
	padding: 0;
}
#navi_main_1_ul li
{
	list-style: none;
	display: inline;
	padding: 0px 5px 0px 0px;
}
#navi_main_1_ul a:link, #navi_main_1_ul a:visited
{
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
#navi_main_1_ul a:hover, #navi_main_1_active a:link, #navi_main_1_active a:visited, #navi_main_1_active a:active
{
	color: #CC9933;
	font-weight: bold;
	text-decoration: none;
}

#navi_main_1_36 a:link, #navi_main_1_36 a:visited
{
	color: #325D85;
	font-weight: bold;
	text-decoration: none;
}
#navi_main_1_35 a:link, #navi_main_1_35 a:visited
{
	color: #5F8D33;
	font-weight: bold;
	text-decoration: none;
}
#navi_main_1_226 a:link, #navi_main_1_226 a:visited
{
	color: #CC9933;
	font-weight: bold;
	text-decoration: none;
}
#navi_main_1_36 a:hover, #navi_main_1_ul #navi_main_1_36_active a
{
	color: #325D85;
	font-weight: bold;
	text-decoration: underline;
}
#navi_main_1_35 a:hover, #navi_main_1_ul #navi_main_1_35_active a
{
	color: #5F8D33;
	font-weight: bold;
	text-decoration: underline;
}
#navi_main_1_226 a:hover, #navi_main_1_ul #navi_main_1_226_active a
{
	color: #CC9933;
	font-weight: bold;
	text-decoration: underline;
}





#navi_global_1_ul
{
	font-size: 10px;
	line-height: 140%;
	margin: 0;
	padding: 0;
}
#navi_global_1_ul li
{
	list-style: none;
	display: inline;
	padding: 0px 5px 0px 0px;
}
#navi_global_1_ul a:link, #navi_global_1_ul a:visited
{
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
#navi_global_1_ul a:hover, #navi_global_1_active a:link, #navi_global_1_active a:visited, #navi_global_1_active a:active
{
	color: #CC9933;
	font-weight: normal;
	text-decoration: none;
}




#navi_global_6_ul
{
	font-size: 10px;
	line-height: 140%;
	margin: 0;
	padding: 0;
}
#navi_global_6_ul li
{
	list-style: none;
	display: inline;
	padding: 0px 5px 0px 0px;
}
#navi_global_6_ul a:link, #navi_global_6_ul a:visited
{
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
#navi_global_6_ul a:hover, #navi_global_6_active a:link, #navi_global_6_active a:visited, #navi_global_6_active a:active
{
	color: #CC9933;
	font-weight: normal;
	text-decoration: none;
}




.navi_right_ul
{
	font-size: 11px;
	line-height: 140%;
	margin: 0;
	padding: 0;
}
.navi_right_ul li
{
	list-style: none;
	display: block;
	padding: 0px 0px 0px 0px;

	background-image: url(images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	padding-left: 7px;
}
.navi_right_ul a
{
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
.navi_right_ul a:hover, .navi_right_ul a.navi_right_active
{
	color: #CC9933;
	font-weight: normal;
	text-decoration: none;
}




.navi_sub_1_n, .navi_sub_1_a, .navi_sub_1_c
{
	width: 158px;
}

.navi_sub_1_n a:link, .navi_sub_1_n a:visited, .navi_sub_1_c a:visited
{
	display: block;
	padding: 2px 0px 3px 10px;
	width: 148px;

	color: #000000;
	font-weight: normal;
	text-decoration: none;

	background-image: url(images/back_nav_sub.jpg);
	background-repeat: repeat-y;
	background-position: 0px bottom;
}

.navi_sub_1_n a:hover, .navi_sub_1_c a:hover, .navi_sub_1_c a.navi_sub_1_active
{
	display: block;
	padding: 2px 0px 3px 10px;
	width: 148px;

	color: #000000;
	font-weight: normal;
	text-decoration: none;

	background-image: url(images/back_nav_sub.jpg);
	background-repeat: no-repeat;
	background-position: -158px bottom;
}

.navi_sub_1_n a:active, .navi_sub_1_a a.navi_sub_1_active
{
	display: block;
	padding: 2px 0px 3px 10px;
	width: 148px;

	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;

	background-image: url(images/back_nav_sub.jpg);
	background-repeat: no-repeat;
	background-position: -316px bottom;
}




.navi_sub_2_n, .navi_sub_2_a
{
	width: 158px;
}

.navi_sub_2_n a:link, .navi_sub_2_n a:visited
{
	display: block;
	padding: 2px 0px 3px 20px;
	width: 138px;

	color: #000000;
	font-weight: normal;
	text-decoration: none;

	background-image: url(images/back_nav_sub.jpg);
	background-repeat: no-repeat;
	background-position: 0px bottom;
}

.navi_sub_2_n a:hover
{
	display: block;
	padding: 2px 0px 3px 20px;
	width: 138px;

	color: #000000;
	font-weight: normal;
	text-decoration: none;

	background-image: url(images/back_nav_sub.jpg);
	background-repeat: no-repeat;
	background-position: -158px bottom;
}

.navi_sub_2_n a:active, .navi_sub_2_a a.navi_sub_2_active
{
	display: block;
	padding: 2px 0px 3px 20px;
	width: 138px;

	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;

	background-image: url(images/back_nav_sub.jpg);
	background-repeat: no-repeat;
	background-position: -316px bottom;
}




/* sitemap */
.csc-sitemap ul
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.csc-sitemap li
{
	padding: 0px 0px 20px 0px;
	font-weight: bold;
}

#content .csc-sitemap li a
{
	color: #BC3D37;
	text-decoration: none;
}

.csc-sitemap li li
{
	padding: 0px 0px 0px 10px;
	font-weight: bold;
}

#content .csc-sitemap li li a
{
	color: #656589;
	text-decoration: underline;
}

.csc-sitemap li li li
{
	padding: 0px 0px 0px 20px;
	font-weight: normal;
}

#content .csc-sitemap li li li a
{
	color: #000000;
	text-decoration: underline;
}

.csc-sitemap li li li li
{
	padding: 0px 0px 0px 30px;
	font-weight: normal;
}

#content .csc-sitemap li li li li a
{
	color: #666666;
	text-decoration: underline;
}
